/* The site will inherit css from tamhsc.edu. Only put css specific to this site here */
#header-logo {
    height: 78px;
    margin: -7px 0 0 0;
}

@media only screen and (min-width: 992px) {
    #global-nav .dropdown-menu {
        margin-left: -214px;
    }
    
    #global-nav .dropdown-menu-content {
        padding-left: 224px;
    }
}

@media only screen and (min-width: 1199px) {
    #footer-logo img {
        width: 100%;
    }
}